Search found 6 matches

by allyhazell
Sat Oct 10, 2009 7:38 pm
Forum: Growl
Topic: Mail 4 diables Growl 1.2B3
Replies: 7
Views: 16109

Re: Mail 4 diables Growl 1.2B3

I had the same problem after upgrading to Snow Leopard (error message with Growl Mail). I uninstalled Growl, reinstalled it and then reinstalled the GrowlMail from the 'extras' folder in the install package. After that, it worked fine. :smile:
by allyhazell
Sat May 02, 2009 12:14 pm
Forum: Growl
Topic: Skype (version 2.7) not working with Growl
Replies: 6
Views: 3915

Re: Skype (version 2.7) not working with Growl

Success. I've had a look at a post on the Skype forum, from a guy called dijonx, that says this: I figured it out myself... it seems that the legacy setting from the older versions of skype were still in effect even if you can't see the checkbox in the settings. defaults write com.skype.skype SKUseG...
by allyhazell
Sat May 02, 2009 11:44 am
Forum: Growl
Topic: Skype (version 2.7) not working with Growl
Replies: 6
Views: 3915

Re: Skype (version 2.7) not working with Growl

How frustrating. Ok, I will have a look at the Skype forums and send them an email. I will make sure I include as much information as possible, including the fact that the computer is on and that I've brushed my teeth this morning :grin: . By the sounds of things, I might be lucky to get this sorted...
by allyhazell
Fri May 01, 2009 5:57 pm
Forum: Growl
Topic: Skype (version 2.7) not working with Growl
Replies: 6
Views: 3915

Re: Skype (version 2.7) not working with Growl

Thanks for your help with this. In answer to your questions: Does that include the Skype application as a whole in the applications list? That can be unchecked even when the individual notifications are all turned on. Yes, the Skype application is ticked in the applications list. What version number...
by allyhazell
Sat Apr 18, 2009 11:09 pm
Forum: Growl
Topic: Skype (version 2.7) not working with Growl
Replies: 6
Views: 3915

Skype (version 2.7) not working with Growl

Hi Everyone, Having installed Growl, I'm struggling with an issue with getting it to work with Skype. Growl works perfectly happily for other packages (Firefox, Mail, Transmit, etc). However, despite Skype being on my list in the Growl Applications menu (with a tick for active and enabled for ALL th...
by allyhazell
Sat Apr 18, 2009 11:09 pm
Forum: Growl
Topic: Skype (version 2.7) does not work with Growl
Replies: 1
Views: 1218

Skype (version 2.7) does not work with Growl

Hi Everyone, Having installed Growl, I'm struggling with an issue with getting it to work with Skype. Growl works perfectly happily for other packages (Firefox, Mail, Transmit, etc). However, despite Skype being on my list in the Growl Applications menu (with a tick for active and enabled for ALL th...

Go to advanced search